Restored iPad 1, wont ket me download older pre iOS 5.1.1 versions of apps, help!

Discussion in 'iPad Tips, Help and Troubleshooting' started by Johnick, Dec 23, 2013.

  1. Johnick macrumors member

    Joined:
    Sep 11, 2013
    #1
    Hi

    I'm giving me dad my iPad 1, apple recently let you download the latest version of an app for the version of iOS you were on, but since i restored this iPad, any app requiring iOS6 or higher is giving me the same message as it did before apple made the change, as in you need to upgrade to iOS 6 (not possible on iPad 1). I dont understand why its doing this, before apple made this change I was forced to jailbreak my ipad to get those old apps, but once it made the change I was able to download the newest versions of apps for 5.1.1 like Chrome and Youtube. Any idea why its done this now ?, Id hate to have to jailbreak it again and download the apps (all of which are free) from elsewhere.

    Thanks in advance
     
  2. 53kyle macrumors 65816

    53kyle

    Joined:
    Mar 27, 2012
    Location:
    Sebastopol, CA
    #2
    Maybe those particular apps were originally programmed for iOS 6 and never had an earlier version :p
     
  3. Johnick thread starter macrumors member

    Joined:
    Sep 11, 2013
    #3
    Nope, Youtube 1.3, the last version of the gmail app and a bunch of others all had versions that worked on 5.1.1
     
  4. Johnick, Dec 23, 2013
    Last edited: Dec 23, 2013

    Johnick thread starter macrumors member

    Joined:
    Sep 11, 2013
    #4

Share This Page